j042ach1_000_PAD_270001: ~saitou ~shirou desu .

j042ach1_000_PAD_270001_D: ich bin ~Shirou ~Saitou .

j042ach2_001_PAE_270001: ~tsutsui ~yuusuke desu .

j042ach2_001_PAE_270001_D: ich bin ~Yuusuke ~Tsutsui .

j042ach1_002_PAD_270001: ~tsutsui saN koNnichiwa .

j042ach1_002_PAD_270001_D: guten Tag , Herr ~Tsutsui .

j042ach2_003_PAE_270001: ~saitou saN koNnichiwa .

j042ach2_003_PAE_270001_D: guten Tag , Herr ~Saitou .

j042ach1_004_PAD_270001: koNdo ~hanoofaa iki no shucchou no keN ni kaNshite sukejuuru o awasetai to omou no desu ga .

j042ach1_004_PAD_270001_D: ich w"urde gerne den Zeitplan f"ur die n"achste Gesch"aftsreise nach ~Hannover abstimmen .

j042ach2_005_PAE_270001: hai . jiki naN desu ga toku ni yotei no suite iru jiki nado arimashitara saki ni kiite okimashou ka .

j042ach2_005_PAE_270001_D: ja . die Zeiten , wenn es besondere Zeiten gibt , an denen Sie keine Termine haben , w"urden Sie mir das bitte zuerst sagen ? 

j042ach1_006_PAD_270001: hai . watashi wa #ichigatsu no #hatsuka kayoubi kara #nijuunananichi kayoubi made #isshuukaN toku ni yotei ga haitte inai node . sono atari dou deshou ka .

j042ach1_006_PAD_270001_D: ja . ich habe besonders in der Woche von Dienstag , dem zwanzigsten Januar , bis Dienstag , dem siebenundzwanzigsten , keine Termine . wie w"are es um diese Zeit herum ?

j042ach2_007_PAE_270001: #ichigatsu no #hatsuka kara #nijuushichinichi desu ka . eeto desu ne koNdo no ryokou naN desu ga zeNtai de nissuu ga #itsuka hodo hitsuyou ni naru no desu ne .

j042ach2_007_PAE_270001_D: vom zwanzigsten Januar bis zum siebenundzwanzigsten ? nun , es geht um die n"achste Reise , wir werden wohl insgesamt f"unf Tage brauchen , nicht wahr ? 

j042ach1_008_PAD_270001: hai .

j042ach1_008_PAD_270001_D: ja .

j042ach2_009_PAE_270001: sore deshitara sou desu ne kochira ga #hatsuka to #nijuuichinichi ni wa chotto hazusenai yotei ga haitte orimashite . sumimaseN #hatsuka made desu ne . #nijuuichinichi no suiyoubi hatsu deshitara #ichi #ni #saN #shi chotto do nichi o hasaNde shimau no desu ga shuu ake no tatoeba kayoubi made desu ne ima osshatta tsugou to osoraku au to omoimasu node #nijuuichinichi kara #nijuushichinichi to iu koto de ikaga deshou .

j042ach2_009_PAE_270001_D: dann , also , ich habe am zwanzigsten und am einundzwanzigsten Termine , die ich schlecht verpassen kann . Entschuldigung , das war bis zum zwanzigsten , nicht wahr ? wenn wir am Mittwoch , dem einundzwanzigsten , abfliegen w"urden , eins , zwei , drei , vier , Samstag , Sonntag liegen dazwischen , dann ginge es bis zum Wochenanfang , zum Beispiel bis Dienstag . in dieser Form k"onnte es wahrscheinlich klappen , denke ich . wie w"are es also vom einundzwanzigsten bis zum siebenundzwanzigsten ?

j042ach1_010_PAD_270001: hai . sou shimashou . dewa iki no hikouki wa dou shimashou ka .

j042ach1_010_PAD_270001_D: ja . machen wir es so . also dann , wie machen wir es mit dem Hinflug ?

j042ach2_011_PAE_270001: sochira no hou de nanika hikouki ni kaNsuru shiryou omochi deshitara oshirase itadakemasu ka .

j042ach2_011_PAE_270001_D: wenn Sie , das Flugzeug betreffend , irgendwelche Informationen h"atten , w"urden Sie es mir bitte mitteilen ? 

j042ach1_012_PAD_270001: hai . suiyoubi deshitara ~furaNkufuruto keiyu de ~kaNsaikuukou hatsu wa #juuji to iu no ga #ni biN atte . sorede ~roNdoN keiyu deshitara ~kaNsaikuukou hatsu #juuichiji #yoNjuppuN to iu no ga aru no desu kedomo .

j042ach1_012_PAD_270001_D: ja . am Mittwoch , da gibt es zwei Fl"uge "uber ~Frankfurt ab ~Kansai-Flughafen um zehn Uhr . und "uber ~London ab ~Kansai-Flughafen um elf Uhr vierzig .

j042ach2_013_PAE_270001: hai . eeto desu ne asa #juuji deshitara sore hodo hayasugiru to iu koto mo nai to omoimasu shi sono hi no nokori o yuukou ni tsukaeru to omoimasu node #juuji no dochiraka de sochira de eraNde itadakemasu deshou ka .

j042ach2_013_PAE_270001_D: ja . nun , bei dem um zehn Uhr morgens , das w"are nicht allzu fr"uh , denke ich . wir k"onnen den Rest des Tages ausn"utzen . vielleicht k"onnten Sie einen ausw"ahlen von den beiden Fl"ugen um zehn Uhr ?

j042ach1_014_PAD_270001: hai . ~zeNnikkuu to ~rufutohaNzakoukuu naN desu kedomo . toku ni nanika kibou wa arimasu deshou ka .

j042ach1_014_PAD_270001_D: ja . es sind ~$A-$N-$A und ~Lufthansa . h"atten Sie wohl einen besonderen Wunsch ?

j042ach2_015_PAE_270001: ie . kochira de wa arimaseN node . mou kaNzeN ni sochira de okime ni natte kudasai .

j042ach2_015_PAE_270001_D: nein . ich habe keinen . bitte entscheiden Sie alles . 

j042ach1_016_PAD_270001: hai . dewa mou ~zeNnikkuu #ichi #ni #ichi #nana biN to iu koto de yoroshii deshou ka .

j042ach1_016_PAD_270001_D: ja . also dann w"are Ihnen der ~$A-$N-$A-Flug eins zwei eins sieben wohl recht ?

j042ach2_017_PAE_270001: hai . #ichi #ni #ichi #nana biN desu ne .

j042ach2_017_PAE_270001_D: ja . Flug eins zwei eins sieben , nicht wahr ?

j042ach1_018_PAD_270001: hai . kochira ~kaNsaikuukou hatsu #juuji ~furaNkufuruto chaku #juuyoji #saNjuppuN desu . sorede kore ~furaNkufuruto keiyu naN de ~hanoofaa ni #juushichiji #gojuppuN ni touchaku desu .

j042ach1_018_PAD_270001_D: ja . dieser geht ab ~Kansai-Flughafen um zehn Uhr , und kommt in ~Frankfurt um vierzehn Uhr drei"sig an . und dann kommen wir "uber ~Frankfurt in ~Hannover um siebzehn Uhr f"unfzig an . 

j042ach2_019_PAE_270001: #juushichiji #gojuppuN . gogo no #goji #gojuppuN de yoroshii desu ka .

j042ach2_019_PAE_270001_D: siebzehn Uhr f"unfzig . w"are es Ihnen am Nachmittag um f"unf Uhr f"unfzig recht ?

j042ach1_020_PAD_270001: hai .

j042ach1_020_PAD_270001_D: ja .

j042ach2_021_PAE_270001: hai . wakarimashita .

j042ach2_021_PAE_270001_D: ja . alles klar .

j042ach1_022_PAD_270001: dewa tsugi ni desu ne kaeri no hikouki naN desu kedomo #nijuurokunichi no shuppatsu to iu koto ni narimasu yo ne .

j042ach1_022_PAD_270001_D: also dann , als n"achstes das Flugzeug f"ur den R"uckflug , der Abflug wird am sechsundzwanzigsten sein , nicht wahr ?

j042ach2_023_PAE_270001: hai . sou desu .

j042ach2_023_PAE_270001_D: ja . genau .

j042ach1_024_PAD_270001: #nijuurokunichi getsuyoubi desu node . ~furaNkufuruto keiyu deshitara ~hanoofaa hatsu #juuichiji to #juurokuji #gojuppuN . soshite ~roNdoN keiyu deshitara #juuyoji #saNjuugofuN to iu biN ga aru no desu kedomo .

j042ach1_024_PAD_270001_D: der sechsundzwanzigste ist ein Montag . wenn wir "uber ~Frankfurt fliegen , gibt es ab ~Hannover einen um elf Uhr und einen um sechzehn Uhr f"unfzig . und wenn wir "uber ~London fliegen , gibt es einen Flug um vierzehn Uhr f"unfunddrei"sig .

j042ach2_025_PAE_270001: hai . kore wa koukuugaisha wa dochira ni naru no deshou ka .

j042ach2_025_PAE_270001_D: ja . welche Fluggesellschaften w"aren das denn ?

j042ach1_026_PAD_270001: hai . ~hanoofaa hatsu wa #futatsu tomo ~rufutohaNza . ~roNdoN keiyu mo ~rufutohaNza . zeNbu ~rufutohaNza desu .

j042ach1_026_PAD_270001_D: ja . beide Fl"uge ab ~Hannover sind mit ~Lufthansa . "uber ~London auch mit ~Lufthansa . alles mit ~Lufthansa .

j042ach2_027_PAE_270001: sou desu ka . sore deshitara sou desu ne kore mo mou hayaku dete shimau to iu kaNji de asa no #juuichiji no hou deshitara kaette kuru no wa naNji ni naru no deshou ka .

j042ach2_027_PAE_270001_D: aha . dann , also , dann gehen wir doch schon fr"uh los , bei dem um elf Uhr morgens , um wieviel Uhr w"urden wir da wohl zur"uckkommen ?

j042ach1_028_PAD_270001: hai . ~kaNsaikuukou ni #hachiji #juugofuN chaku ni narimasu ne .

j042ach1_028_PAD_270001_D: ja . die Ankunft am ~Kansai-Flughafen w"are um acht Uhr f"unfzehn .

j042ach2_029_PAE_270001: kore wa gozeN ni naru wake desu ne .

j042ach2_029_PAE_270001_D: das ist dann doch vormittags , nicht wahr ?
 
j042ach1_030_PAD_270001: hai . #nijuunananichi kayoubi no hachiji juugofuN asa #hachiji #juugofuN desu .

j042ach1_030_PAD_270001_D: ja . am Dienstag , dem siebenundzwanzigsten , um acht Uhr f"unfzehn , um acht Uhr f"unfzehn morgens .

j042ach2_031_PAE_270001: sore wa ikaga desu ka . kochira no hou wa sore de mo kekkou desu ga .

j042ach2_031_PAE_270001_D: wie ist es damit ? von meiner Seite aus ist das in Ordnung .

j042ach1_032_PAD_270001: sou desu ne . tsugi no hi ni chotto daiji na shigoto ga aru node . narubeku hayaku kaette okitai no desu kedomo .

j042ach1_032_PAD_270001_D: also . am n"achsten Tag habe ich ein ziemlich wichtiges Gesch"aft . ich w"urde gerne m"oglichst fr"uh zur"uckkehren .

j042ach2_033_PAE_270001: hai . sou desu ka .

j042ach2_033_PAE_270001_D: ja . aha .

j042ach1_034_PAD_270001: hai .

j042ach1_034_PAD_270001_D: ja .

j042ach2_035_PAE_270001: soredewa sou iu koto ni shimashou .

j042ach2_035_PAE_270001_D: also dann machen wir es so .

j042ach1_036_PAD_270001: hai . dewa #nijuurokunichi getsuyoubi ~rufutohaNza #zero #nana #nana #biN #juuichiji hatsu de yoro .

j042ach1_036_PAD_270001_D: ja . also dann am Montag , dem sechsundzwanzigsten , Abflug mit dem ~Lufthansa-Flug null sieben sieben um elf Uhr .

j042ach2_037_PAE_270001: kurikaeshimasu . #zero #nana #nana #nana no hou de yoroshii desu ka .

j042ach2_037_PAE_270001_D: ich wiederhole . ist null sieben sieben sieben richtig ?

j042ach1_038_PAD_270001: #zero #nana #nana biN desu .

j042ach1_038_PAD_270001_D: Flug null sieben sieben .

j042ach2_039_PAE_270001: hai . wakarimashita . ato desu ne sorede hikouki no hou wa kore de kimete shimatte ii to omou no desu ga .

j042ach2_039_PAE_270001_D: ja . alles klar . dann , glaube ich , k"onnten wir die Fl"uge so festlegen .

j042ach1_040_PAD_270001: hai .

j042ach1_040_PAD_270001_D: ja .

j042ach2_041_PAE_270001: sou desu ne ato hoteru no hou naN desu kedomo kochira ni aru temoto no shiryou de desu ne #mittsu arimashite . sou desu ne chotto eki kara no kyori de kaNgaemasu to chotto barakeru no desu kedomo . mazu eki ni #ichibaN chikai tokoro desu ne kore ga koutsuu beNri ka to omowareru no desu ga kore eki no kounai ni arimashite sou desu ne onedaN mo futsuu to itta kaNji de . sou desu ne ato kore wa douiu fuu ni erabimashou . chotto hakkiri shita meyasu ga watashi no hou de kimekaneru no desu ga saisho no buN ga eki no naka desu ne . de #ichibaN tooi buN ga eki kara #saN kiro hanarete iru no desu ga resutoraN ga douyara naka ni nai you desu . de onedaN no hou mite imasu to chotto takame ni futte arimasu node kore wa osoraku koukyuu na hoteru naN de wa nai kana to omoimasu . de mou #hitotsu ga sono chuukaN to itta kaNji de kyori wa eki kara #gohyaku meetoru sore hodo hanaku haya tookunai desu yo ne . de nedaN mo saisho no eki no buN to sore hodo kawarimaseN . de toku ni hoteru erabu kijuN nanika okaNgae arimashitara

j042ach2_041_PAE_270001_D: also dann noch das Hotel , nach meinen Unterlagen hier gibt es drei . also , von der Entfernung vom Bahnhof aus betrachtet , liegen sie etwas auseinander . zuerst das vom Bahnhof aus n"achste , ich glaube , das ist verkehrstechnisch praktisch , es liegt innerhalb des Bahnhofs , nicht wahr . die Preise scheinen auch durchschnittlich zu sein . also , wie sollen wir dann bei der Entscheidung vorgehen ? ich kann keine eindeutigen Kriterien festlegen , das erste liegt innerhalb des Bahnhofs , nicht wahr . und das am weitesten entfernte ist drei Kilometer vom Bahnhof weg und hat wohl kein Restaurant . und vom Preis her liegt es etwas hoch , das ist wohl ein erstklassiges Hotel , denke ich . und noch eins , das scheint in der Mitte zu liegen , die Entfernung vom Bahnhof betr"agt f"unfhundert Meter , das ist nicht so weit weg , nicht wahr . vom Preis her besteht zu dem ersten innerhalb des Bahnhofs kein gro"ser Unterschied . wenn Sie irgendeine Idee h"atten , nach welchen Kriterien wir insbesondere das Hotel ausw"ahlen sollen .

j042ach1_042_PAD_270001: kikitai no desu kedomo .

j042ach1_042_PAD_270001_D: w"urde ich gerne wissen .

j042ach2_043_PAE_270001: hai .

j042ach2_043_PAE_270001_D: ja .

j042ach1_044_PAD_270001: resutoraN ga nai hoteru to iu no wa #ichibaN tooi hoteru deshou ka .

j042ach1_044_PAD_270001_D: das Hotel ohne Restaurant ist wohl das am weitesten entfernte ?

j042ach2_045_PAE_270001: resutoraN no hou naN desu ga eki no kounai no buN dake ga desu ne douyara resutoraN o naka ni motte iru buN deshite hoka wa soto de taberu to iu koto ni naru you desu .

j042ach2_045_PAE_270001_D: nur das Hotel im Bahnhof hat wohl ein eigenes Restaurant . bei den anderen w"urden wir au"serhalb essen m"ussen .

j042ach1_046_PAD_270001: sou desu ka . dewa eki no kounai ni aru hoteru ga #ichibaN beNrisou na node sochira de kimetai no desu kedomo .

j042ach1_046_PAD_270001_D: aha . also dann scheint das Hotel innerhalb des Bahnhofs am bequemsten zu sein , ich w"urde mich gerne f"ur dieses entscheiden .

j042ach2_047_PAE_270001: hai . kochira no hou ga desu ne jitsu wa onedaN mo #ichibaN shiNguru ga yasuku natte orimashite #hyaku #nijuugo maruku desu ne . to iu kaNji desu node . soredewa kochira de kimete shimatte yoroshii desu ka .

j042ach2_047_PAE_270001_D: ja . bei diesem ist eigentlich auch der Preis f"ur ein Einzelzimmer am niedrigsten , es kostet hundert f"unfundzwanzig Mark . so w"are das in etwa . also dann w"are es Ihnen recht , wenn wir uns f"ur dieses entscheiden ?
 
j042ach1_048_PAD_270001: hai . yoroshiku onegai shimasu .

j042ach1_048_PAD_270001_D: ja . bitte .

j042ach2_049_PAE_270001: hai . soredewa watashi no hou de heya no yoyaku o totte okimasu node . kochira no hou ga desu ne ichiou namae no hou moushiagete okimasu . kochira ga ~iNtaashitiihoteru to iu tokoro desu .

j042ach2_049_PAE_270001_D: ja . also dann reserviere ich die Zimmer . dieses hier , ich nenne Ihnen mal den Namen . es hei"st ~Intercity-Hotel .

j042ach1_050_PAD_270001: hai . ~iNtaashitiihoteru desu ne .

j042ach1_050_PAD_270001_D: ja . das ~Intercity-Hotel , nicht wahr ?

j042ach2_051_PAE_270001: hai . ato desu ne mukou ni ite iru aida desu ne bijinesu ga #ichinichi to haN aru no desu ga sono ato desu ne jikaN ga akimasu node yoroshikereba kaNkou nado to omotte ita no desu ga ikaga deshou .

j042ach2_051_PAE_270001_D: ja . dann noch , w"ahrend wir dort sind , dauert das Gesch"aftliche eineinhalb Tage , und da wir danach Zeit haben , dachte ich , wenn es Ihnen recht w"are , k"onnten wir Sightseeing oder so machen . wie w"are es ?

j042ach1_052_PAD_270001: sou desu ne choudo kiNyoubi no gogo kara jiyuu na jikaN ga dekimasu yo ne .

j042ach1_052_PAD_270001_D: also , genau ab Freitag nachmittag k"onnen wir "uber freie Zeit verf"ugen , nicht ?

j042ach2_053_PAE_270001: sou desu ne .

j042ach2_053_PAE_270001_D: genau , nicht wahr .

j042ach1_054_PAD_270001: demo haNnichi shika nai node amari toode dekinai node . shinai kaNkou naNte dou deshou ka .

j042ach1_054_PAD_270001_D: aber wir haben nur einen halben Tag , deshalb k"onnen wir nicht so weit weg . wie w"are es mit einer Stadtbesichtigung ?

j042ach2_055_PAE_270001: ii desu ne . ~saitou saN no hou nanika ~hanoofaa gozoNji desu ka .

j042ach2_055_PAE_270001_D: das ist gut . kennen Sie sich etwas in ~Hannover aus ?

j042ach1_056_PAD_270001: ie . koNkai hajimete iku node . nani mo shiranai node . shinai o mite mawaritai na to omotte iru no desu kedomo .

j042ach1_056_PAD_270001_D: nein . ich gehe zum ersten Mal hin . ich wei"s gar nichts . ich w"urde ja mal gerne die Innenstadt sehen und dort herumlaufen .

j042ach2_057_PAE_270001: watakushi mo desu . sore deshitara #ichibaN kaNtaN na tokoro desu ne yoku aru basu no kaNkou tsuaa desu ne itta mo node ikaga deshou .

j042ach2_057_PAE_270001_D: ich auch . dann w"are es das einfachste , es gibt oft Busse f"ur eine Sightseeing-Tour , wie w"are es damit ?

j042ach1_058_PAD_270001: hai . sou shimashou .

j042ach1_058_PAD_270001_D: ja . machen wir es so . 

j042ach2_059_PAE_270001: soredewa kochira no hou chotto ima temoto dewa wakarimaseN shi mukou ni tsuite kara demo osoraku tehai dekiru ka to omoimasu node mukou ni tsuite kara to iu koto de yoroshii desu ka .

j042ach2_059_PAE_270001_D: also dann , dar"uber habe ich im Moment leider nichts zur Hand , nachdem wir dort angekommen sind , k"onnen wir wohl auch die n"otigen Vorbereitungen treffen , oder , w"are es Ihnen recht , nachdem wir dort angekommen sind ? 

j042ach1_060_PAD_270001: hai . sou shimashou . dewa koNkai wa sou iu koto de mata reNraku ga arimashitara gojitsu otsutae shimasu node .

j042ach1_060_PAD_270001_D: ja . machen wir es so . also dann , verbleiben wir f"urs erste so , wenn es noch Nachrichten gibt , teile ich sie Ihnen ein anderes Mal mit .

j042ach2_061_PAE_270001: hai . yoroshiku onegai itashimasu .

j042ach2_061_PAE_270001_D: ja . auf gute Zusammenarbeit .

j042ach1_062_PAD_270001: yoroshiku onegai shimasu .

j042ach1_062_PAD_270001_D: auf gute Zusammenarbeit .

